
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #210

an option should exist to delete duplicate tracks from a playlist

November 12, 2012 17:54 - William Bell

Status: Closed Start date: November 12, 2012

Priority: Minor Due date:  

Assignee: Michał Lipski % Done: 100%

Category: plugins/gtkui Estimated time: 0.00 hour

Target version: 3.4   

Affects version:    

Description

It is a lot of work getting a playlist right, dragging one playlist into another caused a whole lot of duplicate tracks which I had to

manually delete. Maybe one would want duplicates for some reason so it should not be prevented.

History

#1 - November 13, 2012 01:31 - John Lindgren

There is an option for this in the Winamp UI; I don't see any reason why it could not be added to the GTK UI as well.

#2 - November 15, 2012 05:52 - John Lindgren

- Category changed from core to plugins/gtkui

#3 - November 28, 2012 01:47 - Michał Lipski

- Assignee set to Michał Lipski

- Affects version 3.4 added

- Affects version deleted (3.3.2)

#4 - November 28, 2012 01:48 - Michał Lipski

- Target version set to 3.4

- Affects version deleted (3.4)

#5 - November 28, 2012 02:07 - Michał Lipski

- Status changed from New to Closed

- % Done changed from 0 to 100

https://github.com/audacious-media-player/audacious-plugins/commit/26838fd240eba74b4897cef4e9a07f6dbd97080c
